<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0774c0a1254c9cf54700d1977ca72467">
  <dict>
    <!--2022-01-25 16:16:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
